{% extends 'user.html.twig' %}

{% block title %}Ajouter une catégorie{% endblock %}

{% block body %}
<div class="container">
    <div class="row justify-content-md-center p-5">
        <h1>Ajouter une catégorie</h1>
        {{ form(form) }}
    </div>
</div>
{% endblock %}